Commit bd3c1735 authored by Okhin's avatar Okhin

Updating requirements

parent 9591b6bd
......@@ -2,25 +2,24 @@ Babel==2.1.1
BabelDjango==0.2.2
BeautifulSoup==3.2.1
Django==1.8.6
Pillow==3.0.0
South==1.0.2
argparse==1.2.1
django-ajax-selects==1.4.1
django-contrib-comments==1.6.1
django-registration==2.0a0
django-registration==2.0.3
django-simple-captcha==0.4.6
django-tastypie==0.12.2
django-tinymce==2.0.6
## FIXME: could not find svn URL in dependency_links for this package:
flup==1.0.3.dev-20110405
flup==1.0.3.dev20110405
httplib2==0.9.2
lxml==3.5.0
oauth2==1.9.0.post1
odslib==1.0.2
Pillow==3.0.0
pysqlite==2.8.1
python-dateutil==2.4.2
python-mimeparse==0.1.4
python-twitter==0.8.2
pytz==2015.7
simplejson==3.8.1
six==1.10.0
wsgiref==0.1.2
South==1.0.2
wheel==0.24.0
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment